{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "pattern": [
    "aba",
    "b b",
    "c c"
  ],
  "key": {
    "a": {
      "item": "cawezs_mantle_to_stratus:aminalite_gemstone"
    },
    "b": {
      "item": "cawezs_mantle_to_stratus:obsidilite_gemstone"
    },
    "c": {
      "item": "cawezs_mantle_to_stratus:haelium_gemstone"
    }
  },
  "result": {
    "id": "cawezs_mantle_to_stratus:buried_armor_leggings",
    "count": 1
  }
}